NuSphere Forums Forum Index
NuSphere Forums


Mon May 13, 2013 8:59 am
Replies: 0
Views: 1441
Hello,

I'm using a old version of PhpEd 5.6 at work. The features are enough for my needs, but there are two things that would let me most probably buy the new version. This things annoys me a lot ...
Page 1 of 1
All times are GMT - 5 Hours